@charset "utf-8";
/* CSS Document */


ul.menu-vdividermenu {
margin: 0;
padding: 0;
float: left;
width: 100%;
font-size:17px;
letter-spacing: 1.25pt;
/*background-color: #2a2a2a;*/
}

* html ul.menu-vdividermenu { /*IE only rule, reduce menu width*/
width: 99%;
}

ul.menu-vdividermenu li{
display: inline;
}

ul.menu-vdividermenu li a{
    color: #A19693;
    font-family: Arial,Verdana,sans-serif;
    font-weight: bold;
	padding:0 20px 0 20px;
    text-decoration: none;
    text-transform: uppercase;
	border-right:2px solid #A19693;
	outline:none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

ul.menu-vdividermenu li a:visited{
color: #A19693;
}

ul.menu-vdividermenu li a:hover{
color: #E9E9E9;
/*background-color: #fff;*/
text-decoration:underline;
}

ul.menu-vdividermenu li.active a, .current a{
color: #E9E9E9;
/*background-color: #ffe84f;*/
text-decoration:underline;
}

ul.menu-vdividermenu li.item-116 a{
	border-right:none;
}


/********************* footer menu ************************/


ul.menu-terms {
margin: 0;
padding: 0;
/*margin-bottom: 1em;*/
float: left;
/*background-color: #1f7bbc;*/
}

* html ul.menu-terms { /*IE only rule, reduce menu width*/
width: 99%;
}

ul.menu-terms li{
display: inline;
}

ul.menu-terms li a{
float: left;
color: #6f6765;
padding: 0 10px 0 10px;
text-decoration: none;
border-right: 1px solid #6f6765;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

ul.menu-terms li a:visited{
color: #6f6765;
}

ul.menu-terms li a:hover{
color: #fff;
/*background-color: #ffe84f;*/
text-decoration:underline;
}

ul.menu-terms li.active a, .current a{
color: #fff;
/*font-weight:bold;*/
/*background-color: #ffe84f;*/
text-decoration:underline;
}

ul.menu-terms li.item-119 a{
	border-right:none;
}


